Subject: RE:RE: RE: RE: Missing Item #Ref 20251013002832144
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Mon, 13 Oct 2025 15:34:29 -0700

Thank you for providing your shipping address. The replacement has been processed, and your replacement order number is

CS0000098690.

If you have further concerns, please let us know.

Sincerely,
Giselle
Designer Living Customer Service
[email-masked]

===============================================================================

Hi Giselle,

Appreciate your help! Here’s my shipping address.

99 Vista Montana, Apt 4524, San Jose, CA 95134

Regards,

Chloe

From: [email-masked] <[email-masked]>
Sent: Monday, October 13, 2025 2:03 PM
To: [email-masked]
Subject: RE:RE: RE: Missing Item #Ref 20251013002832144

Hello Chloe,

We’re very sorry for the trouble this has caused. We would love to send a replacement to resolve this for you. If you would like to proceed, could you please confirm your shipping address?

Sincerely,
Giselle
Designer Living Customer Service
[email-masked]

===============================================================================

Hi Giselle,

Thanks for getting back to me. I received 2 boxes as shown in below image – 1 small box (red) with 1 euro sham and 1 large box (yellow) with 1 coverlet.

After receiving and finding out that there is only 1 sham, I’ve been looking around our mail room and all the other possible locations for a few days now but couldn’t find it. Noted that it’s supposed to be in a same box as the other sham.

Regards,

Chloe

From: [email-masked] <[email-masked]>
Sent: Monday, October 13, 2025 12:38 PM
To: [email-masked]
Subject: RE:RE: Missing Item #Ref 20251013002832144

Hello Chloe,

Thank you for reaching out, and we sincerely apologize for the missing item.

Both shams were shipped together and placed in the same package. When you have a moment, please double-check the contents of the box and lay everything out, as smaller items can sometimes be overlooked. We also recommend checking the surrounding area in case the item was accidentally misplaced. Thank you for your understanding!

Sincerely,
Giselle
Designer Living Customer Service
[email-masked]

===============================================================================

Hi Team,

Just wanted to follow up on this. Here’s the order detail. I ordered 1 quilt & 2 shams but received 1 quilt & 1 sham and missing 1 sham. Please advise.

Regards,

Chloe

From: Chloe Park <[email-masked]>
Sent: Thursday, October 9, 2025 7:55 PM
To: [email-masked]
Subject: Missing Item

Hi Team,

I ordered 2 Euro Shams and only 1 Euro Sham came in the mail. Could you please review the order and let me know if there is any issues with it?

Appreciate your help.

Regards,

Chloe